.listBanner {
  position: relative;
  --h: 4.2rem;
  height: var(--h);
}
.listBanner .pic {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.listBanner .titleLayout {
  position: relative;
  height: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  z-index: 2;
  --fs: .46rem;
}
.listBanner .titleLayout .title {
  font-family: "syst";
  color: #141414;
  font-size: var(--fs);
}
.listBanner .titleLayout .title::first-letter {
  float: left;
  margin-top: -webkit-calc(var(--fs) / -1.4);
  margin-top: -moz-calc(var(--fs) / -1.4);
  margin-top: calc(var(--fs) / -1.4);
  font-size: -webkit-calc(var(--fs) * 1.76);
  font-size: -moz-calc(var(--fs) * 1.76);
  font-size: calc(var(--fs) * 1.76);
  color: var(--theme-color);
}
.listBanner .crumbsLayout {
  position: relative;
}
.listBanner .crumbsLayout .crumbs {
  --icon-url: url(../images/icons/position-w.png);
  --icon-next-url: url(../images/icons/next-w.png);
  --fs: .2rem;
  --icon-size: .34rem;
  position: absolute;
  bottom: 0;
  width: 100%;
  z-index: 10;
}
@media screen and (max-width: 1600px) {
  .listBanner .titleLayout {
    --fs: .5rem;
  }
}
@media screen and (max-width: 1000px) {
  .listBanner {
    margin-top: var(--head-height-add);
  }
}
@media screen and (max-width: 768px) {
  .listBanner {
    --h: 3rem;
  }
  .listBanner .titleLayout {
    --fs: .4rem;
  }
}
@media screen and (max-width: 400px) {
  .listBanner .titleLayout .title {
    text-shadow: 0.03rem 0.03rem 0.03rem var(--theme-color);
    color: #fff;
  }
}

.box-container {
  --bg: var(--theme-color);
  --time: .3s;
  --linear: var(--theme-linear);
  --li-opcacity-origin: 0;
  --pt: .6rem;
  background: url(../images/list-bg.jpg) no-repeat center bottom/cover;
  padding-bottom: 1rem;
}
.box-container .list-container {
  min-height: 2rem;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap;
}
.box-container .list-container .subMenu {
  margin-top: var(--pt, 0.45rem);
}
.box-container .list-container .right {
  padding-top: var(--pt, 0.45rem);
  width: 100%;
  max-width: 100%;
}
.box-container .list-container .right .crumbs {
  display: none;
  --fs: .2rem;
  --color: #666;
}
.box-container .list-container .right .crumbs .breadcrumbs .spic {
  margin-left: auto;
}
.box-container .list-container .right .list-wrapper,
.box-container .list-container .right .wp_entry {
  padding-bottom: 0.6rem;
}
.box-container .list-container ul {
  font-size: var(--fs18);
}
.box-container .list-container li.createBg .box {
  overflow: hidden;
  cursor: pointer;
}
.box-container .list-container li.createBg .box .btnText:not(.normal) {
  -webkit-transition: all var(--time) ease-out 0s;
  -o-transition: all var(--time) ease-out 0s;
  -moz-transition: all var(--time) ease-out 0s;
  transition: all var(--time) ease-out 0s;
  -webkit-transition: fontSize 0s;
  -o-transition: fontSize 0s;
  -moz-transition: fontSize 0s;
  transition: fontSize 0s;
}
.box-container .list-container li.createBg .box .btnText:not(.normal) span {
  color: inherit;
}
.box-container .list-container li.createBg:hover .box {
  color: #fff !important;
}
.box-container .list-container li.createBg:hover .box::before {
  width: 100%;
  height: 100%;
  opacity: 1;
  background: var(--linear);
}
.box-container .list-container li.createBg:hover .box .btnText:not(.normal) {
  color: #fff !important;
}
.box-container .list-container li.createBg .box {
  position: relative;
}
.box-container .list-container li.createBg .box .btnText {
  position: relative;
  z-index: 100;
}
.box-container .list-container li.createBg .box::before {
  position: absolute;
  content: "";
  background: var(--linear);
  opacity: var(--li-opcacity-origin);
  z-index: 0;
  pointer-events: none;
  cursor: pointer;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  -webkit-transition: all var(--time) ease-out 0s;
  -o-transition: all var(--time) ease-out 0s;
  -moz-transition: all var(--time) ease-out 0s;
  transition: all var(--time) ease-out 0s;
}
.box-container .list-container li.createBg .box {
  -webkit-transition: all var(--time) ease-out 0s;
  -o-transition: all var(--time) ease-out 0s;
  -moz-transition: all var(--time) ease-out 0s;
  transition: all var(--time) ease-out 0s;
}
.box-container .list-container .list-content,
.box-container .list-container .wp_entry {
  min-height: 100%;
  padding-bottom: 0.4rem;
  position: relative;
  background: #fff;
}
.box-container .list-container .list-content .head,
.box-container .list-container .wp_entry .head {
  position: relative;
  padding-top: 0.41rem;
  padding-bottom: 0.22rem;
  background: none;
}
.box-container .list-container .list-content .head::after,
.box-container .list-container .wp_entry .head::after {
  position: absolute;
  content: "";
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  width: -webkit-calc(100% - 0.76rem);
  width: -moz-calc(100% - 0.76rem);
  width: calc(100% - 0.76rem);
  height: 1px;
  border-bottom: 1px dashed #e9e9e9;
}
.box-container .list-container .list-content .head .title,
.box-container .list-container .wp_entry .head .title {
  padding: 0 0.4rem;
  font-size: 0.26rem;
  font-weight: 600;
  text-align: center;
  line-height: 1.5;
  color: #000;
  letter-spacing: 1px;
  font-family: "syst";
}
.box-container .list-container .list-content .head p,
.box-container .list-container .wp_entry .head p {
  margin-top: 0.16rem;
  font-size: 0.18rem;
  color: #666;
  text-align: center;
  line-height: 1.5;
  overflow: hidden;
  -o-text-overflow: ellipsis;
     text-overflow: ellipsis;
  display: -webkit-box !important;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.box-container .list-container .list-content .head p .row,
.box-container .list-container .wp_entry .head p .row {
  margin: 0 0.4rem;
}
.box-container .list-container .list-content .content,
.box-container .list-container .list-content .paging_content,
.box-container .list-container .wp_entry .content,
.box-container .list-container .wp_entry .paging_content {
  --fs: .2rem;
  --gap: .2rem;
  padding: 0.15rem 0.38rem 0;
  width: 100%;
  margin-top: 0.2rem;
  overflow-x: auto;
  overflow-y: hidden;
  font-size: var(--fs);
}
.box-container .list-container .list-content .content > *,
.box-container .list-container .list-content .paging_content > *,
.box-container .list-container .wp_entry .content > *,
.box-container .list-container .wp_entry .paging_content > * {
  text-indent: 0;
}
.box-container .list-container .list-content .content .indent,
.box-container .list-container .list-content .paging_content .indent,
.box-container .list-container .wp_entry .content .indent,
.box-container .list-container .wp_entry .paging_content .indent {
  text-indent: 2em;
}
.box-container .list-container .list-content .content table,
.box-container .list-container .list-content .paging_content table,
.box-container .list-container .wp_entry .content table,
.box-container .list-container .wp_entry .paging_content table {
  margin: 0 auto;
}
.box-container .list-container .list-content .content table td,
.box-container .list-container .list-content .paging_content table td,
.box-container .list-container .wp_entry .content table td,
.box-container .list-container .wp_entry .paging_content table td {
  padding: 0 0.07rem;
}
.box-container .list-container .list-content .content table p,
.box-container .list-container .list-content .content table div,
.box-container .list-container .list-content .paging_content table p,
.box-container .list-container .list-content .paging_content table div,
.box-container .list-container .wp_entry .content table p,
.box-container .list-container .wp_entry .content table div,
.box-container .list-container .wp_entry .paging_content table p,
.box-container .list-container .wp_entry .paging_content table div {
  font-size: inherit;
}
.box-container .list-container .list-content .content p,
.box-container .list-container .list-content .content div,
.box-container .list-container .list-content .paging_content p,
.box-container .list-container .list-content .paging_content div,
.box-container .list-container .wp_entry .content p,
.box-container .list-container .wp_entry .content div,
.box-container .list-container .wp_entry .paging_content p,
.box-container .list-container .wp_entry .paging_content div {
  margin: var(--gap) 0;
  line-height: 2;
  font-size: var(--fs);
}
.box-container .list-container .list-content .content img,
.box-container .list-container .list-content .content video,
.box-container .list-container .list-content .paging_content img,
.box-container .list-container .list-content .paging_content video,
.box-container .list-container .wp_entry .content img,
.box-container .list-container .wp_entry .content video,
.box-container .list-container .wp_entry .paging_content img,
.box-container .list-container .wp_entry .paging_content video {
  margin: var(--gap) 0;
  max-width: 100% !important;
  width: auto;
  height: auto;
}
.box-container .list-container .list-content .content span,
.box-container .list-container .list-content .content b,
.box-container .list-container .list-content .content strong,
.box-container .list-container .list-content .content i,
.box-container .list-container .list-content .paging_content span,
.box-container .list-container .list-content .paging_content b,
.box-container .list-container .list-content .paging_content strong,
.box-container .list-container .list-content .paging_content i,
.box-container .list-container .wp_entry .content span,
.box-container .list-container .wp_entry .content b,
.box-container .list-container .wp_entry .content strong,
.box-container .list-container .wp_entry .content i,
.box-container .list-container .wp_entry .paging_content span,
.box-container .list-container .wp_entry .paging_content b,
.box-container .list-container .wp_entry .paging_content strong,
.box-container .list-container .wp_entry .paging_content i {
  font-size: inherit;
}
.box-container .list-container .list-content .content .xl,
.box-container .list-container .list-content .paging_content .xl,
.box-container .list-container .wp_entry .content .xl,
.box-container .list-container .wp_entry .paging_content .xl {
  margin-top: -webkit-calc(var(--gap) + 0.05rem);
  margin-top: -moz-calc(var(--gap) + 0.05rem);
  margin-top: calc(var(--gap) + 0.05rem);
}
.box-container .list-container .list-content .content .xl .prev:hover,
.box-container .list-container .list-content .content .xl .next:hover,
.box-container .list-container .list-content .paging_content .xl .prev:hover,
.box-container .list-container .list-content .paging_content .xl .next:hover,
.box-container .list-container .wp_entry .content .xl .prev:hover,
.box-container .list-container .wp_entry .content .xl .next:hover,
.box-container .list-container .wp_entry .paging_content .xl .prev:hover,
.box-container .list-container .wp_entry .paging_content .xl .next:hover {
  color: #333;
}
.box-container .list-container .list-content .content .page,
.box-container .list-container .list-content .paging_content .page,
.box-container .list-container .wp_entry .content .page,
.box-container .list-container .wp_entry .paging_content .page {
  margin: 0;
}
.box-container .list-container .list-content .content .page .prev,
.box-container .list-container .list-content .content .page .next,
.box-container .list-container .list-content .paging_content .page .prev,
.box-container .list-container .list-content .paging_content .page .next,
.box-container .list-container .wp_entry .content .page .prev,
.box-container .list-container .wp_entry .content .page .next,
.box-container .list-container .wp_entry .paging_content .page .prev,
.box-container .list-container .wp_entry .paging_content .page .next {
  display: block;
  max-width: 80%;
  overflow: hidden;
  -o-text-overflow: ellipsis;
     text-overflow: ellipsis;
  white-space: nowrap;
  font-size: var(--fs);
}
.box-container .list-container .list-content .content .page .prev:hover,
.box-container .list-container .list-content .content .page .next:hover,
.box-container .list-container .list-content .paging_content .page .prev:hover,
.box-container .list-container .list-content .paging_content .page .next:hover,
.box-container .list-container .wp_entry .content .page .prev:hover,
.box-container .list-container .wp_entry .content .page .next:hover,
.box-container .list-container .wp_entry .paging_content .page .prev:hover,
.box-container .list-container .wp_entry .paging_content .page .next:hover {
  text-decoration: underline;
}
.box-container .list-container .list-content .content .page > a:first-of-type,
.box-container .list-container .list-content .paging_content .page > a:first-of-type,
.box-container .list-container .wp_entry .content .page > a:first-of-type,
.box-container .list-container .wp_entry .paging_content .page > a:first-of-type {
  margin-top: -webkit-calc(var(--gap) + 0.05rem);
  margin-top: -moz-calc(var(--gap) + 0.05rem);
  margin-top: calc(var(--gap) + 0.05rem);
}
.box-container .list-container .pager,
.box-container .list-container .page-nav {
  position: relative;
  margin-top: 0.05rem;
  margin-bottom: 0.35rem;
  text-align: center;
  font-size: 0;
  z-index: 2;
}
.box-container .list-container .pager a,
.box-container .list-container .pager input,
.box-container .list-container .page-nav a,
.box-container .list-container .page-nav input {
  display: inline-block;
  height: 0.3rem;
  font-size: 0.14rem;
  outline: 1px solid #d0d0d0;
  border: none;
  vertical-align: middle;
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -moz-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.box-container .list-container .pager a.number,
.box-container .list-container .pager input.number,
.box-container .list-container .page-nav a.number,
.box-container .list-container .page-nav input.number {
  width: 0.3rem;
}
.box-container .list-container .pager span.number,
.box-container .list-container .page-nav span.number {
  margin: 0 0.08rem;
  display: inline-block;
  height: 0.3rem;
  width: 0.3rem;
  outline: 1px solid #d0d0d0;
  vertical-align: middle;
  margin-bottom: 0.16rem;
  color: #333;
  font-size: 0.16rem;
}
.box-container .list-container .pager input,
.box-container .list-container .page-nav input {
  width: 0.6rem;
  padding: 0 0.1rem;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  margin-left: 0.08rem;
  margin-bottom: 0.16rem;
  background: transparent;
}
.box-container .list-container .pager a,
.box-container .list-container .page-nav a {
  margin: 0 0.08rem;
  position: relative;
  padding: 0 0.01rem;
  margin-bottom: 0.16rem;
}
.box-container .list-container .pager a::before,
.box-container .list-container .page-nav a::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: var(--bg);
  opacity: 0;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  -moz-transition: 0.3s;
  transition: 0.3s;
  z-index: -1;
}
.box-container .list-container .pager a.active, .box-container .list-container .pager a:hover,
.box-container .list-container .page-nav a.active,
.box-container .list-container .page-nav a:hover {
  color: #fff;
  outline: none;
}
.box-container .list-container .pager a.active::before, .box-container .list-container .pager a:hover::before,
.box-container .list-container .page-nav a.active::before,
.box-container .list-container .page-nav a:hover::before {
  opacity: 1;
}
.box-container .list-container .pager .pagination,
.box-container .list-container .page-nav .pagination {
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -moz-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap;
  max-width: 100%;
}
.box-container .list-container .pager .pagination li,
.box-container .list-container .page-nav .pagination li {
  margin: 0 0.06rem;
  width: 0.34rem;
  height: 0.3rem;
  border: 1px solid #ddd;
  background-color: #fff;
  cursor: pointer;
  -webkit-transition: background 0.2s ease-in !important;
  -o-transition: background 0.2s ease-in !important;
  -moz-transition: background 0.2s ease-in !important;
  transition: background 0.2s ease-in !important;
}
.box-container .list-container .pager .pagination li a,
.box-container .list-container .pager .pagination li span,
.box-container .list-container .page-nav .pagination li a,
.box-container .list-container .page-nav .pagination li span {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 0.14rem;
}
.box-container .list-container .pager .pagination li.active, .box-container .list-container .pager .pagination li:hover,
.box-container .list-container .page-nav .pagination li.active,
.box-container .list-container .page-nav .pagination li:hover {
  border-color: transparent;
  background-color: #182b88;
}
.box-container .list-container .pager .pagination li.active a,
.box-container .list-container .pager .pagination li.active span, .box-container .list-container .pager .pagination li:hover a,
.box-container .list-container .pager .pagination li:hover span,
.box-container .list-container .page-nav .pagination li.active a,
.box-container .list-container .page-nav .pagination li.active span,
.box-container .list-container .page-nav .pagination li:hover a,
.box-container .list-container .page-nav .pagination li:hover span {
  color: #fff;
}

@media screen and (max-width: 1600px) {
  .box-container {
    --pt: .4rem;
  }
  .box-container .list-container .right .crumbs {
    --title-fs: var(--tfs30);
  }
}
@media screen and (max-width: 1000px) {
  .box-container {
    padding-bottom: 0.6rem;
  }
  .box-container .list-container {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
  .box-container .list-container .right .list-wrapper,
  .box-container .list-container .right .wp_entry {
    padding-bottom: 0.45rem;
  }
  .box-container .list-container .list-content .content,
  .box-container .list-container .list-content .paging_content,
  .box-container .list-container .wp_entry .content,
  .box-container .list-container .wp_entry .paging_content {
    padding: 0.26rem 0.26rem 0;
  }
  .box-container .list-container .list-content .head::after,
  .box-container .list-container .wp_entry .head::after {
    width: -webkit-calc(100% - 0.52rem);
    width: -moz-calc(100% - 0.52rem);
    width: calc(100% - 0.52rem);
  }
  .mt-1 {
    margin-top: -0.1rem !important;
  }
  .mt-2 {
    margin-top: -0.2rem !important;
  }
  .mt-3 {
    margin-top: -0.3rem !important;
  }
  .mt-4 {
    margin-top: -0.4rem !important;
  }
  .mt-5 {
    margin-top: -0.5rem !important;
  }
  .mt-6 {
    margin-top: -0.6rem !important;
  }
  .mt-7 {
    margin-top: -0.7rem !important;
  }
  .mt-8 {
    margin-top: -0.8rem !important;
  }
  .mt-9 {
    margin-top: -0.9rem !important;
  }
  .mt-10 {
    margin-top: -1rem !important;
  }
}
@media screen and (max-width: 768px) {
  .box-container {
    padding-bottom: 0.4rem;
  }
  .box-container .list-container .list-content .head p .row,
  .box-container .list-container .wp_entry .head p .row {
    margin: 0 0.1rem;
  }
}
@media screen and (max-width: 768px) {
  .box-container {
    padding-bottom: 0.25rem;
  }
}
@media screen and (max-width: 500px) {
  .box-container .list-container .list-content,
  .box-container .list-container .wp_entry {
    padding-bottom: 0.3rem;
  }
}
.subMenu {
  --select-color: var(--theme-color);
  --not-select-bg: #e8eff6;
  --select-bg: linear-gradient(90deg, var(--theme-linear-color));
  --bg: url(../images/sub-menu-bg.jpg) no-repeat right bottom / 100% auto;
  --w: 3.9rem;
  --el-w: 3.06rem;
  --h: .8rem;
  --s-h: .88rem;
  --gs-h: .88rem;
  --fs1: .2rem;
  --fs2: .2rem;
  --fs3: .2rem;
}

@media screen and (min-width: 1000px) {
  .subMenu {
    padding-bottom: 1.27rem;
    -webkit-flex-shrink: 0;
        -ms-flex-negative: 0;
            flex-shrink: 0;
    margin-right: 0.4rem;
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
    position: relative;
    width: var(--w);
    background: var(--bg);
    -webkit-animation: leftIn-3 0.8s ease-in-out;
       -moz-animation: leftIn-3 0.8s ease-in-out;
         -o-animation: leftIn-3 0.8s ease-in-out;
            animation: leftIn-3 0.8s ease-in-out;
    -webkit-box-shadow: 0 0 0.1rem rgba(0, 0, 0, 0.1);
            box-shadow: 0 0 0.1rem rgba(0, 0, 0, 0.1);
    -webkit-border-radius: 5px;
            border-radius: 5px;
    overflow: hidden;
  }
  .subMenu > .title {
    background: url(../images/menu-title-bg.png) no-repeat center/cover;
    position: relative;
    width: 100%;
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
  }
  .subMenu > .title::after {
    content: "";
    display: block;
    padding-bottom: -webkit-calc(146 / 390 * 100%);
    padding-bottom: -moz-calc(146 / 390 * 100%);
    padding-bottom: calc(146 / 390 * 100%);
  }
  .subMenu > .title img {
    position: absolute;
  }
  .subMenu > .title a {
    position: absolute;
    left: 0;
    bottom: 0;
    top: 0;
    right: 0;
    margin: auto;
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
    padding: 0 0.2rem;
    color: #fff;
    font-size: var(--tfs36);
    text-align: center;
    overflow: hidden;
    -o-text-overflow: ellipsis;
       text-overflow: ellipsis;
    display: -webkit-box !important;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    font-weight: 600;
  }
  .subMenu .menu {
    padding-top: 0.4rem;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
    display: grid;
    grid-template-columns: 1fr;
    gap: 0.35rem;
  }
  .subMenu .menu .menu-item {
    position: relative;
    width: var(--el-w);
    margin-left: auto;
    margin-right: auto;
  }
  .subMenu .menu .menu-item .sele {
    position: relative;
    height: var(--h);
    width: 100%;
    overflow: hidden;
    cursor: pointer;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    -moz-transition: 0.3s;
    transition: 0.3s;
    overflow: hidden;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
    -webkit-border-radius: 5px 0.5rem 0.5rem 0.5rem;
            border-radius: 5px 0.5rem 0.5rem 0.5rem;
    background: var(--not-select-bg);
  }
  .subMenu .menu .menu-item .sele::before {
    position: absolute;
    left: 0;
    top: 0;
    content: "";
    width: 100%;
    height: 100%;
    z-index: 0;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    -moz-transition: 0.3s;
    transition: 0.3s;
    background: var(--select-bg);
    opacity: 0;
  }
  .subMenu .menu .menu-item .sele .el {
    margin-left: 0.26rem;
    margin-right: 0.2rem;
    width: 0;
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
       -moz-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
    overflow: hidden;
    -o-text-overflow: ellipsis;
       text-overflow: ellipsis;
    white-space: nowrap;
    color: #333;
    font-size: var(--fs1);
    position: relative;
    z-index: 1;
    text-align: center;
  }
  .subMenu .menu .menu-item .sele:hover::before {
    opacity: 1;
  }
  .subMenu .menu .menu-item .sele:hover .el {
    color: #fff;
  }
  .subMenu .menu .menu-item.selected .menu-down, .subMenu .menu .menu-item.parent .menu-down {
    display: block;
  }
  .subMenu .menu .menu-item.selected .sele, .subMenu .menu .menu-item.parent .sele {
    border-color: var(--select-color);
  }
  .subMenu .menu .menu-item.selected .sele::before, .subMenu .menu .menu-item.parent .sele::before {
    opacity: 1;
  }
  .subMenu .menu .menu-item.selected .sele .el, .subMenu .menu .menu-item.parent .sele .el {
    color: #fff;
  }
  .subMenu .menu .menu-item .menu-down {
    width: 100%;
    display: none;
  }
  .subMenu .menu .menu-item .menu-down .down-item {
    position: relative;
    width: -webkit-calc(100% - 0.42rem);
    width: -moz-calc(100% - 0.42rem);
    width: calc(100% - 0.42rem);
    margin: 0 auto;
    border-bottom: 1px dashed #ddd;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .subMenu .menu .menu-item .menu-down .down-item a {
    height: var(--s-h);
    width: 0;
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
       -moz-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .subMenu .menu .menu-item .menu-down .down-item a .icon {
    display: none;
    position: relative;
    width: 0;
    height: 0.26rem;
    -webkit-box-flex: 0;
    -webkit-flex-grow: 0;
       -moz-box-flex: 0;
        -ms-flex-positive: 0;
            flex-grow: 0;
    -webkit-flex-shrink: 0;
        -ms-flex-negative: 0;
            flex-shrink: 0;
  }
  .subMenu .menu .menu-item .menu-down .down-item a .icon img {
    position: absolute;
    width: 0.44rem;
    height: 0.26rem;
  }
  .subMenu .menu .menu-item .menu-down .down-item a .icon.l img {
    right: 0;
  }
  .subMenu .menu .menu-item .menu-down .down-item a .icon.r img {
    left: 0;
  }
  .subMenu .menu .menu-item .menu-down .down-item a .el {
    -webkit-box-flex: 0;
    -webkit-flex-grow: 0;
       -moz-box-flex: 0;
        -ms-flex-positive: 0;
            flex-grow: 0;
    -webkit-flex-shrink: 1;
        -ms-flex-negative: 1;
            flex-shrink: 1;
    padding: 0 0.12rem;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    position: relative;
    text-align: center;
    color: #333;
    font-size: var(--fs2);
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    -moz-transition: 0.3s;
    transition: 0.3s;
    overflow: hidden;
    -o-text-overflow: ellipsis;
       text-overflow: ellipsis;
    white-space: nowrap;
  }
  .subMenu .menu .menu-item .menu-down .down-item a .el::before {
    position: absolute;
    content: "";
    width: 0.2187rem;
    height: 0.1719rem;
    background: url(../images/icons/nav.png) no-repeat center/contain;
    top: 0.02rem;
    bottom: 0;
    left: 0.36rem;
    margin: auto;
    opacity: 0;
    -webkit-transform: translateX(-50%);
       -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
         -o-transform: translateX(-50%);
            transform: translateX(-50%);
    -webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
    transition: opacity 0.3s, -webkit-transform 0.3s;
    -o-transition: opacity 0.3s, -o-transform 0.3s;
    -moz-transition: opacity 0.3s, transform 0.3s, -moz-transform 0.3s;
    transition: opacity 0.3s, transform 0.3s;
    transition: opacity 0.3s, transform 0.3s, -webkit-transform 0.3s, -moz-transform 0.3s, -o-transform 0.3s;
  }
  .subMenu .menu .menu-item .menu-down .down-item:hover .el {
    color: var(--select-color);
  }
  .subMenu .menu .menu-item .menu-down .down-item:hover .el::before {
    opacity: 1;
    -webkit-transform: translateX(0);
       -moz-transform: translateX(0);
        -ms-transform: translateX(0);
         -o-transform: translateX(0);
            transform: translateX(0);
  }
  .subMenu .menu .menu-item .menu-down .down-item.selected .icon, .subMenu .menu .menu-item .menu-down .down-item.parent .icon {
    display: block;
  }
  .subMenu .menu .menu-item .menu-down .down-item.selected .el, .subMenu .menu .menu-item .menu-down .down-item.parent .el {
    color: var(--select-color);
  }
  .subMenu .menu .menu-item .menu-down .down-item.selected .el::before, .subMenu .menu .menu-item .menu-down .down-item.parent .el::before {
    opacity: 1;
    -webkit-transform: translateX(0);
       -moz-transform: translateX(0);
        -ms-transform: translateX(0);
         -o-transform: translateX(0);
            transform: translateX(0);
  }
}
@media screen and (max-width: 1240px) and (min-width: 1000px) {
  .subMenu {
    --w: 3.2rem;
    --el-w: 2.8rem;
    margin-right: 0.3rem;
  }
}
@media screen and (max-width: 1000px) {
  .subMenu {
    --el-w: 100%;
    --h: .7rem;
    --s-h: .66rem;
    --fs1: var(--fs20);
    --fs2: var(--fs18);
    width: 100%;
    margin: 0.36rem auto 0;
    position: relative;
    -webkit-animation: bottomIn-3 0.8s ease-in-out;
       -moz-animation: bottomIn-3 0.8s ease-in-out;
         -o-animation: bottomIn-3 0.8s ease-in-out;
            animation: bottomIn-3 0.8s ease-in-out;
  }
  .subMenu > .title {
    padding: 0 0.2rem;
    height: 1.3rem;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    background: var(--select-color);
  }
  .subMenu > .title a {
    color: #fff;
    font-size: 0.34rem;
    text-align: center;
    overflow: hidden;
    -o-text-overflow: ellipsis;
       text-overflow: ellipsis;
    display: -webkit-box !important;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    font-weight: 600;
  }
  .subMenu .menu {
    margin-top: 0.16rem;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
    display: grid;
    grid-template-columns: 1fr;
    background: var(--bg);
  }
  .subMenu .menu .menu-item {
    position: relative;
    width: var(--el-w);
  }
  .subMenu .menu .menu-item .sele {
    position: relative;
    height: var(--h);
    width: 100%;
    overflow: hidden;
    cursor: pointer;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    -moz-transition: 0.3s;
    transition: 0.3s;
    overflow: hidden;
    border: 1px solid #e4e4e4;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
  }
  .subMenu .menu .menu-item .sele::before {
    position: absolute;
    left: 0;
    top: 0;
    content: "";
    width: 100%;
    height: 100%;
    z-index: 0;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    -moz-transition: 0.3s;
    transition: 0.3s;
    background: var(--select-color);
    opacity: 0;
  }
  .subMenu .menu .menu-item .sele .el {
    margin-left: 0.26rem;
    margin-right: 0.2rem;
    width: 0;
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
       -moz-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
    overflow: hidden;
    -o-text-overflow: ellipsis;
       text-overflow: ellipsis;
    white-space: nowrap;
    color: #333;
    font-size: var(--fs1);
    position: relative;
    z-index: 1;
  }
  .subMenu .menu .menu-item .sele:hover {
    border-color: var(--select-color);
  }
  .subMenu .menu .menu-item .sele:hover::before {
    opacity: 1;
  }
  .subMenu .menu .menu-item .sele:hover .el {
    color: #fff;
  }
  .subMenu .menu .menu-item.selected .menu-down, .subMenu .menu .menu-item.parent .menu-down {
    display: block;
  }
  .subMenu .menu .menu-item.selected .sele, .subMenu .menu .menu-item.parent .sele {
    border-color: var(--select-color);
  }
  .subMenu .menu .menu-item.selected .sele::before, .subMenu .menu .menu-item.parent .sele::before {
    opacity: 1;
  }
  .subMenu .menu .menu-item.selected .sele .el, .subMenu .menu .menu-item.parent .sele .el {
    color: #fff;
  }
  .subMenu .menu .menu-item .menu-down {
    width: 100%;
    display: none;
  }
  .subMenu .menu .menu-item .menu-down .down-item {
    position: relative;
    width: 100%;
    border: 1px solid #e4e4e4;
    border-top: 1px solid transparent;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
    --color: #f0f9fe;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .subMenu .menu .menu-item .menu-down .down-item::before {
    position: absolute;
    left: 0;
    top: 0;
    content: "";
    width: 100%;
    height: 100%;
    z-index: 0;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    -moz-transition: 0.3s;
    transition: 0.3s;
    background: var(--color);
    opacity: 0;
  }
  .subMenu .menu .menu-item .menu-down .down-item a {
    position: relative;
    padding-left: 1rem;
    height: var(--s-h);
    width: 0;
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
       -moz-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    overflow: hidden;
    -o-text-overflow: ellipsis;
       text-overflow: ellipsis;
    white-space: nowrap;
  }
  .subMenu .menu .menu-item .menu-down .down-item a .icon {
    display: none;
    position: relative;
    width: 0;
    height: 0.26rem;
    -webkit-box-flex: 0;
    -webkit-flex-grow: 0;
       -moz-box-flex: 0;
        -ms-flex-positive: 0;
            flex-grow: 0;
    -webkit-flex-shrink: 0;
        -ms-flex-negative: 0;
            flex-shrink: 0;
  }
  .subMenu .menu .menu-item .menu-down .down-item a .icon img {
    position: absolute;
    width: 0.44rem;
    height: 0.26rem;
  }
  .subMenu .menu .menu-item .menu-down .down-item a .icon.l img {
    right: 0;
  }
  .subMenu .menu .menu-item .menu-down .down-item a .icon.r img {
    left: 0;
  }
  .subMenu .menu .menu-item .menu-down .down-item a .el {
    position: relative;
    color: #333;
    font-size: var(--fs2);
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    -moz-transition: 0.3s;
    transition: 0.3s;
  }
  .subMenu .menu .menu-item .menu-down .down-item a .el::before {
    position: absolute;
    content: "";
    width: 0.2187rem;
    height: 0.1719rem;
    background: url(../images/icons/nav.png) no-repeat center/contain;
    top: 0.02rem;
    bottom: 0;
    left: 0.64rem;
    margin: auto;
    opacity: 0;
    -webkit-transform: translateX(-50%);
       -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
         -o-transform: translateX(-50%);
            transform: translateX(-50%);
    -webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
    transition: opacity 0.3s, -webkit-transform 0.3s;
    -o-transition: opacity 0.3s, -o-transform 0.3s;
    -moz-transition: opacity 0.3s, transform 0.3s, -moz-transform 0.3s;
    transition: opacity 0.3s, transform 0.3s;
    transition: opacity 0.3s, transform 0.3s, -webkit-transform 0.3s, -moz-transform 0.3s, -o-transform 0.3s;
  }
  .subMenu .menu .menu-item .menu-down .down-item:hover .el {
    color: var(--select-color);
  }
  .subMenu .menu .menu-item .menu-down .down-item:hover .el::before {
    -webkit-transform: translateX(0);
       -moz-transform: translateX(0);
        -ms-transform: translateX(0);
         -o-transform: translateX(0);
            transform: translateX(0);
    opacity: 1;
  }
  .subMenu .menu .menu-item .menu-down .down-item.selected .icon, .subMenu .menu .menu-item .menu-down .down-item.parent .icon {
    display: block;
  }
  .subMenu .menu .menu-item .menu-down .down-item.selected .el, .subMenu .menu .menu-item .menu-down .down-item.parent .el {
    color: var(--select-color);
  }
  .subMenu .menu .menu-item .menu-down .down-item.selected .el::before, .subMenu .menu .menu-item .menu-down .down-item.parent .el::before {
    -webkit-transform: translateX(0);
       -moz-transform: translateX(0);
        -ms-transform: translateX(0);
         -o-transform: translateX(0);
            transform: translateX(0);
    opacity: 1;
  }
  .box-container .list-container .list-content,
  .box-container .list-container .wp_entry {
    margin-bottom: 0.3rem;
    min-height: 300px;
  }
}
@media screen and (max-width: 900px) {
  .pager a,
  .pager input,
  .page-nav a,
  .page-nav input {
    height: 0.26rem;
    font-size: 0.12rem;
  }
  .pager a.number,
  .pager input.number,
  .page-nav a.number,
  .page-nav input.number {
    width: 0.26rem;
  }
  .pager span.number,
  .page-nav span.number {
    margin: 0 0.06rem;
    height: 0.26rem;
    width: 0.26rem;
    margin-bottom: 0.12rem;
    font-size: 0.14rem;
  }
  .pager input,
  .page-nav input {
    width: 0.52rem;
    margin-left: 0.06rem;
    margin-bottom: 0.12rem;
  }
  .pager a,
  .page-nav a {
    margin: 0 0.06rem;
    margin-bottom: 0.12rem;
  }
}
@media screen and (max-width: 500px) {
  .box-container .list-container .pager a,
  .box-container .list-container .pager input,
  .box-container .list-container .page-nav a,
  .box-container .list-container .page-nav input {
    font-size: 0.16rem;
  }
}